/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Icon,
Input,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import XmChildTable from '../../../../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)

export default {
  SdDetailForm,
  SdFormItem,
  SdFormItemTd,
  XmChildTable,
}
